at.chipkarte.client.ebs.soap

## Class Partnerdaten

- Object
- - at.chipkarte.client.ebs.soap.Partnerdaten

-     public class Partnerdaten
      extends Object

  Dient der Ausgabe der Daten mittels VPNR angegebener Verordner. Sofern die VPNR bekannt ist, erfolgt die Retournierung der Personendaten des Verordners.

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `Partnerdaten()`

  - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `String` | `getTitelHinten()` Titel hinten des Vertragspartners.
    `String` | `getTitelVorne()` Titel vorne des Vertragspartners.
    `String` | `getVorname()` Vorname des Vertragspartners.
    `String` | `getVpnr()` Vertragspartnernummer des Vertragspartners.
    `String` | `getZuname()` Zuname des Vertragspartners.
    `void` | `setTitelHinten(String titelHinten)`
    `void` | `setTitelVorne(String titelVorne)`
    `void` | `setVorname(String vorname)`
    `void` | `setVpnr(String vpnr)`
    `void` | `setZuname(String zuname)`

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### Partnerdaten

          public Partnerdaten()

  - ### Method Detail

    - #### getVpnr

          public String getVpnr()

      Vertragspartnernummer des Vertragspartners.
      Angabe: Muss.
      Format: 6-stellig
      Returns:
        Vpnr.

    - #### setVpnr

          public void setVpnr(String vpnr)

    - #### getVorname

          public String getVorname()

      Vorname des Vertragspartners.
      Angabe: Kann.
      Format: 70-stellig
      Returns:
        Vorname.

    - #### setVorname

          public void setVorname(String vorname)

    - #### getZuname

          public String getZuname()

      Zuname des Vertragspartners.
      Angabe: Kann.
      Format: 70-stellig
      Returns:
        Zuname.

    - #### setZuname

          public void setZuname(String zuname)

    - #### getTitelVorne

          public String getTitelVorne()

      Titel vorne des Vertragspartners.
      Angabe: Kann.
      Format: 30-stellig
      Returns:
        TitelVorne.

    - #### setTitelVorne

          public void setTitelVorne(String titelVorne)

    - #### getTitelHinten

          public String getTitelHinten()

      Titel hinten des Vertragspartners.
      Angabe: Kann.
      Format: 30-stellig
      Returns:
        TitelHinten.

    - #### setTitelHinten

          public void setTitelHinten(String titelHinten)